Bug 7719 - [FR] extendedstatus support in initscript
: [FR] extendedstatus support in initscript
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-server)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-20 00:08 by
Modified: 2012-10-14 21:23 (History)


Attachments
extendedstatus (485 bytes, patch)
2005-08-20 00:09, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-20 00:08:50
хочется странного :) -- чтоб mysqladmin status показало...
------- Comment #1 From 2005-08-20 00:09:27 -------
Created an attachment (id=1065) [details]
extendedstatus
------- Comment #2 From 2006-02-17 19:45:52 -------
reassign
------- Comment #3 From 2007-05-30 09:08:51 -------
# mysqladmin status
mysqladmin: connect to server at 'localhost' failed
error: 'Access denied for user 'root'@'localhost' (using password: NO)'

фи, это еще и пароль в plain text где-то держать надо.
------- Comment #4 From 2007-05-30 20:10:41 -------
В [client] /etc/my.cnf (0600 root:root) и только если админ не согласен топтать
пароль интерактивно.

Но за два года не сгорело -- значит, не горит. :)
------- Comment #5 From 2012-10-12 16:55:26 -------
То, что попало в 5.5.28-alt1 (http://git.altlinux.org/tasks/82401/),
устраивает.
------- Comment #6 From 2012-10-14 20:34:57 -------
MySQL-5.5.28-alt2 -> sisyphus:

* Thu Oct 11 2012 Michael Shigorin <mike@altlinux> 5.5.28-alt2
- fixed one-byte postun trigger thinko (included current version)

* Thu Oct 11 2012 Michael Shigorin <mike@altlinux> 5.5.28-alt1
- 5.5.28 (closes: #27016)
  + NB: innodb is builtin *again*, please pay attention to my.cnf
- use innodb_file_per_table (closes: #27072)
- fixed charset handling in initscript (closes: #26817)
- implemented extendedstatus in initscript (closes: #7719)
- implemented basic control facility (lnkvisitor@)

* Mon Jun 18 2012 Dmitriy Kulik <lnkvisitor@altlinux> 5.5.25-alt1
- Test build Mysql 5.5.25